Bug 315301 - CVE-2007-4826 quagga bgpd DoS [FC6]
CVE-2007-4826 quagga bgpd DoS [FC6]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4826
  Show dependency treegraph
 
Reported: 2007-10-02 08:40 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 10:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-10-02 08:40:40 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 12:46:35 EST
Could you please roll a fixed package?
Comment 2 Martin Bacovsky 2007-11-12 10:12:05 EST
FC6 is no longer supported release. This issue is fixed in F-7, F-8 and RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.